### Method

# Gtk TreeView get_visible_rect

#### Declaration [src]

    void
    gtk_tree_view_get_visible_rect (
      GtkTreeView* tree_view,
      GdkRectangle* visible_rect
    )

#### Description [src]

Fills `visible_rect` with the currently-visible region of the buffer, in tree coordinates. Convert to bin_window coordinates with gtk_tree_view_convert_tree_to_bin_window_coords(). Tree coordinates start at 0,0 for row 0 of the tree, and cover the entire scrollable area of the tree.

#### Parameters

`visible_rect` | `GdkRectangle*`
| Rectangle to fill.
| The argument will be set by the function.
| The data is owned by the caller of the function.